=head1 NAME

Gtk2::Pango::Cairo::FontMap

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::Pango::Cairo::FontMap


=head1 METHODS

=head2 fontmap = Gtk2::Pango::Cairo::FontMap-E<gt>B<new> 

=over

=back

=head2 fontmap = Gtk2::Pango::Cairo::FontMap-E<gt>B<new_for_font_type> ($fonttype)

=over

=over

=item * $fonttype (cairo_font_type_t) 

=back

Since: pango 1.18

=back

=head2 scalar = $fontmap-E<gt>B<create_context> 

=over

=back

=head2 fontmap = Gtk2::Pango::Cairo::FontMap-E<gt>B<get_default> 

=over

=back

=head2 cairo_font_type_t = $fontmap-E<gt>B<get_font_type> 

=over

Since: pango 1.18

=back

=head2 double = $fontmap-E<gt>B<get_resolution> 

=over

=back

=head2 $fontmap-E<gt>B<set_resolution> ($dpi)

=over

=over

=item * $dpi (double) 

=back

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

